@import "reset.css";
@import "sIFR-screen.css";
@import "baseforms.css";
@import "thickbox.css";

/* --- General --- */
html { min-width: 950px; }
body { background: url('../images/core/bg.jpg') 0 0;font: 12px Arial; }
#container { margin: 2em auto; width: 918px; }


/* --- Header --- */
#header { background: url('../images/core/header_bg.jpg') no-repeat 0 0; height: 399px; overflow: hidden; padding: 0; position: relative; width: 918px; }
#header .banner_ribbon { background: url('../images/core/banner_ribbon-trans.png') no-repeat 0 0; height: 155px; left: 636px; position: absolute; top: 29px; width: 282px; z-index: 6400; }

#header h2 a, #header h3 { display: block; overflow: hidden; position: absolute; text-indent: -9999px; }
#header h2 a {
  background: url('../images/core/logo.jpg') no-repeat 0 0;
  height: 150px;
  left: 14px;
  top: 44px;
  width: 280px;
  z-index: 6000;
}

#header h3 {
  display: none;
  height: 147px;
  left: 0px;
  top: 185px;
  width: 436px;
  z-index: 5900;
}

body.javascript-enabled #header h2 a { background: url('../images/core/logo-trans.png') no-repeat 0 0; }
body.javascript-enabled #header h3 { background: url('../images/core/phone_banner-trans.png') no-repeat 0 0; display: block; }

#header #banner_image { height: 346px; overflow: hidden; }


/* --- Navigation --- */
#header ul.navigation { background: url('../images/core/navigation_bg.jpg') no-repeat 0 0; height: 53px; padding-left: 50px; }
#header ul.navigation li { float: left; margin-right: 22px;  }
#header ul.navigation li.view_our_video { margin-right: 0; }

#header ul.navigation li a {
  display: block;
  height: 53px;
  overflow: hidden;
  text-indent: -9999px;
}

#header ul.navigation li.home a { background: url('../images/core/nav_home.jpg') no-repeat 0 0; width: 81px; }
#header ul.navigation li.gallery a { background: url('../images/core/nav_gallery.jpg') no-repeat 0 0; width: 113px; }
#header ul.navigation li.vessels a { background: url('../images/core/nav_vessels.jpg') no-repeat 0 0; width: 104px; }
#header ul.navigation li.clients a { background: url('../images/core/nav_clients.jpg') no-repeat 0 0; width: 104px; }
#header ul.navigation li.contact a { background: url('../images/core/nav_contact_us.jpg') no-repeat 0 0; width: 137px; }
#header ul.navigation li.view_our_video a { background: url('../images/core/nav_view_our_video.jpg') no-repeat 0 0; width: 217px; }
#header ul.navigation li a:hover { background-position: 0 -53px !important; }

#flash_popup {display:none;}

/* --- Content Container and Primary, Secondary basics --- */
#content_container {
  background: #fff;
  overflow: hidden;
  padding: 10px;
  width: 898px;
  zoom: 1;
}

#content_container h1, #content_container h2,
#content_container h3, #content_container address,
#content_container table, #content_container p,
#content_container ul, #content_container ol,
#content_container dl, #content_container form,
#content_container code, #content_container pre,
#content_container blockquote, #content_container hr {
  margin-bottom: 1em;
}

#content_container address { font-style: normal; }
#content_container ol { list-style: decimal; margin-left: 2em; }
#content_container ul { list-style: circle; margin-left: 2em; }
#content_container abbr { border-bottom: 1px dotted #333; cursor: help; }
#content_container code { font-size: 1.2em; }
#content_container dt { font-weight: bold; }

#content_container table { border-collapse: collapse; width: 100%; }
#content_container table th, #content_container table td {
  border: 1px solid #ccc;
  padding: 4px;
  text-align: left;
}

#content_container table caption {
  background: #708991;
  border: 1px solid #708991;
  color: #fff;
  font-size: 1em;
  margin-bottom: 2px;
  padding: 4px;
}
#content_container table thead { background: #ced7de; }
#content_container table tfoot { background: #dde6ee; }

#content_container hr { background: #708991; border: 0; height: 1px; }

/* --- Primary --- */
#primary_content { float: right; padding: 3 16px 0 8px; width: 628px; display:inline; }

#primary_content h1 {
  color: #000;
  font-size: 17px;
  margin: 1em 0;
}

#primary_content h2 { color: #027bb4; font-size: 1.4em; }

#primary_content a { color: #027bb4; text-decoration: underline; }
#primary_content a:hover { color: #000; }


/* --- Articles --- */
#primary_content .article {
  margin-bottom: 2em 0;
  overflow: hidden;
  zoom: 1;
}

body.javascript-enabled #primary_content .article {
  border: 1px solid #ccc;
  border-left: 0;
  border-right: 0;
  margin: 0;
  margin-bottom: -1px;
  padding: 2em 0 1em;
}

#primary_content .article h2 { font-size: 1.1em; margin-bottom: .5em; }
#primary_content .article img { float: left; margin-right: 15px; }
#primary_content .article .content { float: right; width: 515px; }
#primary_content .article .pdf_link { background: url('../images/icon-pdf.gif') no-repeat 0% 50%; padding: 4px 0 4px 24px; }
#primary_content .article .file_format_size { color: #999; }

/* --- Gallery --- */
ul#gallery li {
  width: 98px;
  height: 98px;
  overflow: hidden;
  line-height: 96px;
  float: left;
  display: inline;
  margin: 4px;
}

ul#gallery li img {vertical-align: middle; border: 1px solid silver;}

/* --- Vessels --- */
#primary_content .vessel {
  margin: 2em 0;
  overflow: hidden;
  zoom: 1;
}

body.javascript-enabled #primary_content .vessel {
  border: 1px solid #ccc;
  border-left: 0;
  border-right: 0;
  margin: 0;
  margin-bottom: -1px;
  padding: 2em 0 1em;
}

#primary_content .vessel h2 { font-size: 1.1em; margin-bottom: .5em; }
#primary_content .vessel a.thickbox img { border: 2px solid #027bb4; float: left; margin-right: 15px; }
#primary_content .vessel a.thickbox:hover img { border-color: #000; }
#primary_content .vessel .content { float: right; width: 484px; }
#primary_content .vessel_images { display: none !important; }


/* --- Secondary --- */
#secondary_content { background: #48585d; color: #fff; float: left; margin: 0 9px; padding: 8px; width: 210px; display:inline; }

#secondary_content a { color: #fff; text-decoration: underline; }
#secondary_content a:hover { color: #000; }

#secondary_content h3 { height: 28px; margin-bottom: .5em; text-indent: -9999px; width: 210px; }
#secondary_content h3.contact_details { background: url('../images/core/secondary_header_contact_details.jpg') no-repeat 0 0; }
#secondary_content h3.gallery { background: url('../images/core/secondary_header_gallery.jpg') no-repeat 0 0; }

#secondary_content ul.gallery { list-style: none; margin-left: 0; }
#secondary_content ul.gallery li { float: left; margin: 0 2px 2px 0; }
#secondary_content ul.gallery li a:hover { border-color: #11181F; }
#secondary_content ul.gallery li a {
  border: 2px solid #293a4b;
  display: block;
  height: 63px;
  width: 99px;
}


/* --- Footer --- */
#footer {
  background: url('../images/core/footer_bg.jpg') no-repeat 0 0;
  color: #8c8c8c;
  height: 96px;
  padding: 50px 0;
  text-align: center;
  width: 918px;
}

#footer a { color: #ebebeb; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: underline; }

#footer .copyright { margin-left: 10px; }

#footer ul.navigation {
  font-size: 1.2em;
  list-style: none;
  margin: 0 0 1em;
  text-transform: lowercase;
}
#footer ul.navigation li { display: inline; margin: 10px; }

#footer a#site_created_by_webfirm {
  background: url('../images/core/webfirm_logo.gif') no-repeat 0 0;
  display: block;
  height: 25px;
  margin: 2em auto 0;
  overflow: hidden;
  text-indent: -9999px;
  width: 80px;
}
#footer a#site_created_by_webfirm:hover { background-position: -80px 0 !important; }